[SECCIONES_SS]
secciones=7
seccion_1=COST_TO_PLAY
seccion_maximo_1=1
seccion_2=COST_CREDIT
seccion_maximo_2=1
seccion_3=MAX_VIDEO
seccion_maximo_3=1
seccion_4=MY_SONG_FIRST
seccion_maximo_4=1
seccion_5=GENERAL
seccion_maximo_5=1
seccion_6=SUGGEST
seccion_maximo_6=1
seccion_7=YT
seccion_maximo_7=2


[COST_TO_PLAY]
parametro_1=credit

[COST_CREDIT]
parametro_1=seconds

[MAX_VIDEO]
parametro_1=seconds

[MY_SONG_FIRST]
parametro_1=downloaded

[GENERAL]
parametro_1=path

[SUGGEST]
parametro_1=active

[YT]
parametro_1=video_resolution
parametro_2=cover_resolution